﻿
.titlinggothicfbcompmedium {
    font-family: "Titling Gothic FB Comp Med";
    font-style: normal;
    font-weight: normal;
}

.titlinggothicfbcompregular {
    font-family: "Titling Gothic FB Comp";
    font-style: normal;
    font-weight: normal;
}

.justify {
    text-align: justify;
}

#poptvLogo {
    height: 50px;
}

body {
    padding-top: 50px;
    /*padding-bottom: 20px;*/
    font-family: HelveticaNeueLTStd-Md;
    background-color: #fff;
    letter-spacing: 1px;
    font-size: 14px;
    color: #000;
}


footer {
    visibility: hidden;
}

#mainSection, #detailSection {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}

#popLogoLoad {
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 89px;
    height: 50px;
    z-index: -1;
}

    #popLogoLoad img {
        width: 100%;
    }

button:focus {
    outline: 0 !important;
}

a {
    text-decoration: none;
    color: none;
}

    a:hover {
        text-decoration: none;
        color: #ff484c;
    }

.fullCol {
    padding-right: 0;
    padding-left: 0;
}

.pop-navbar-container {
    padding-left: 0;
}

.imgWidth {
    width: 100%;
}

.block-page {
    text-align: justify;
}


.popNav {
    position: relative;
}

.popSubNav {
    position: absolute;
    bottom: 0;
    left: 0;
    display: none;
}



#footerLogo {
    max-width: 150px;
}

.bannerRow {
    margin-top: 20px;
    margin-bottom: 30px;
}

#streamPop {
    position: relative;
}

    #streamPop img {
        width: 100%;
    }

.socialLink {
    position: absolute;
}

#aboutLine {
    color: white;
    background-color: #000;
}

.aboutGrouping {
    font-size: 9px;
    text-align: center;
    margin: 2px 0;
}

.showFlag {
    margin-bottom: 30px;
}

.footerInfo {
    margin: 3px 0;
    padding-left: 10px;
}

#zipForm {
    margin-bottom: 0;
}

#aboutTerms {
    border: none;
    padding-right: 0;
}

#aboutPolicy {
    padding-left: 0;
}

#mobileMenuShell {
    position: absolute;
    top: 0;
}

#mobileMenu {
    display: none;
    width: 100%;
    height: 100%;
    background-color: black;
    position: fixed;
    z-index: 10000;
    opacity: 0;
    text-align: center;
    color: white;
    font-size: 30px;
    letter-spacing: 2px;
}

.menuFixed {
    left: 0;
    right: 0;
    position: fixed;
    z-index: 847;
}

#closeMobileMenu {
    margin-top: 20px;
    font-weight: 300;
    font-family: Arial;
}

.mobileInput {
    background-color: transparent;
    text-align: center;
    color: white;
    border-bottom: 1px solid white;
    border-top: none;
    border-left: none;
    border-right: none;
    letter-spacing: 2px;
}

    .mobileInput:focus {
        outline: none;
    }


#mobileCloseImg {
    width: 25px;
}

    #mobileCloseImg:hover {
        cursor: pointer;
    }

#mobileMenu a {
    color: #fff;
    text-decoration: none;
}

    #mobileMenu a:hover {
        color: #fff;
        text-decoration: none;
        cursor: pointer;
    }

.mobileChannelGrp, #mobileSearchGrp {
    position: relative;
    top: 0;
    display: table;
    margin-left: auto;
    margin-right: auto;
}

#mobileMenu button {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    color: #fff;
    font-size: 25px;
}

#showMobileMenuTitle {
    margin-bottom: 10px;
}

#mainMobileMenu, #showMobileMenu {
    margin-top: 20px;
}

.showMobileMenuItem {
    font-size: 20px;
}

    .mobileMenuItem:hover, .showMobileMenuItem:hover {
        cursor: pointer;
    }

    .showMobileMenuItem a.active {
        color: #fff !important;
    }

#mobileSearchIcon {
    font-size: 11px;
    position: absolute;
    left: -16px;
    bottom: 10px;
}

.mobileChannelDetails {
    margin-left: auto;
    margin-right: auto;
}

    .mobileChannelDetails ul {
        font-size: 13px;
        margin-top: 10px;
        list-style: none;
        padding-left: 0;
        width: 195px;
        margin-left: auto;
        margin-right: auto;
    }

    .mobileChannelDetails li {
        margin-top: 5px;
    }

        .mobileChannelDetails li .channel-locator-channel {
            display: inline-block;
            width: 15%;
            text-align: right;
            vertical-align: top;
        }

        .mobileChannelDetails li .channel-locator-network {
            display: inline-block;
            width: 80%;
            margin-left: 5px;
        }

#passwordInput {
    background-color: #000;
    color: #fff;
    border-radius: 0;
    border: 2px solid #fff;
    text-align: center;
    letter-spacing: 3px;
}

.pwText {
    text-transform: uppercase;
    line-height: 1.8;
}

#pwButton {
    background-color: #000;
    color: #fff;
    border-radius: 0;
    border: 2px solid #fff;
    border-left: none;
}

    #pwButton:hover {
        background-color: #fff;
        color: #000;
        border-radius: 0;
    }

#mediaViewer {
    display: none;
}

.borderDiv {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 10px solid transparent;
    z-index: 100;
    transition: all 0.5s ease;
    border-width: 4px;
    border-style: solid;
    border-color: white;
}

#mainSection {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.5s,opacity 0.5s linear;
}

.flagSection {
    position: relative;
}

.passwordEntry {
    color: white;
    position: absolute;
    top: 130px;
    left: 50px;
}

.incorrectPW {
    color: #ff484c;
    display: none;
}

.pwText a {
    color: #fff;
}

    .pwText a:hover {
        color: #ff484c;
    }

#pwBtnText {
    vertical-align:super;
}

#footer-channel-locator {
    position: absolute;
}

    #footer-channel-locator .form-control {
        border: 3px solid #000;
        border-radius: 0;
        color: #000;
    }

        #footer-channel-locator .form-control::-webkit-input-placeholder {
            color: #000;
        }

        #footer-channel-locator .form-control:-moz-placeholder {
            /* FF 4-18 */
            color: #000;
        }

        #footer-channel-locator .form-control::-moz-placeholder {
            /* FF 19+ */
            color: #000;
        }

        #footer-channel-locator .form-control:-ms-input-placeholder {
            /* IE 10+ */
            color: #000;
        }

#footerZipFinder {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    letter-spacing: 0.125em;
    font-size: 20px;
}


    /*{
    background-color: transparent;
}*/

    #zipForm.active #footerZipFinder, #zipForm:hover #footerZipFinder, #footerZipFinder:focus {
        background-color: #e4ff00;
    }

#footer-pop-channel-button {
    position: absolute;
    right: 5px;
    top: 0;
    height: 100%;
    color: #000;
}

/*#footerArrow {
    height:100%;
}*/

.footerChannel-dropdown {
    border: 2px solid #e4ff00 !important;
    background-color: #e4ff00 !important;
    margin-top: 0;
    padding-left: 10px;
    font-family: HelveticaNeueLTStd-Md;
    font-weight: bold;
}

    .footerChannel-dropdown li .channel-locator-channel {
        color: #000 !important;
        display: inline-block;
        width: 40px;
        text-align: right;
    }

    .footerChannel-dropdown li .channel-locator-network {
        color: #000 !important;
        display: inline-block;
        width: 150px;
        margin-left: 5px;
        text-align: left;
    }



.footerMobile {
    display: block;
}

.footerDesktop {
    display: none;
}

#aboutLine a {
    color: white;
}

/*#aboutLinks {
    padding-left: 30px;
}*/

#footerAbout {
    margin-top: 10px;
    font-size: 10px;
}

.aboutMSO {
    font-size: 20px;
    color: black;
}

.footerLink {
    padding: 0 10px;
    border-right: 1px solid white;
}

#footerMSO {
    position: relative;
}

#footerChannelFinder {
    position: absolute;
    bottom: 0;
}

.navLink {
    font-size: 8pt;
    letter-spacing: 2px;
}

.navbar-inverse {
    border: none;
    background-color: #fff;
    color: #000;
}

    .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
        color: #000;
    }

    .navbar-inverse .navbar-toggle, .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        border: none;
        background-color: transparent;
    }

.navbar-toggle {
    padding: 0;
    border: none;
}

.navSection {
    margin-top: 7px;
    display: flex;
    flex-wrap: wrap;
}

    .navSection a {
        color: black;
        text-transform: uppercase;
    }

        .navSection a:hover {
            color: white;
            text-decoration: none;
            cursor: pointer;
        }

    .navSection > li ul > li > a:hover,
    .navSection > li ul > li > a:focus {
        color: white;
        text-decoration: none;
        cursor: pointer;
        background-color: none;
    }

    .navSection ul {
        padding-left: 0; /*temp*/
    }

#showNav:hover, .showNav, #showNav > .open > a, .navbar-inverse .navbar-nav > #showNav.open > a, .navbar-inverse .navbar-nav > #showNav.open > a:hover, .navbar-inverse .navbar-nav > #showNav.open > a:focus {
    background-color: #ff4a4a;
}

#photosNav:hover, .photosNav, #photosNav > .open > a, .navbar-inverse .navbar-nav > #photosNav.open > a, .navbar-inverse .navbar-nav > #photosNav.open > a:hover, .navbar-inverse .navbar-nav > #photosNav.open > a:focus {
    background-color: #c25cf2;
}

#watchNowNav:hover, .watchNowNav, #watchNowNav > .open > a, .navbar-inverse .navbar-nav > #watchNowNav.open > a, .navbar-inverse .navbar-nav > #watchNowNav.open > a:hover, .navbar-inverse .navbar-nav > #watchNowNav.open > a:focus {
    background-color: #00ff70;
}

#scheduleNav:hover, #scheduleNav.open, .scheduleNav, .navbar-inverse .navbar-nav > #scheduleNav.open > a, .navbar-inverse .navbar-nav > #scheduleNav.open > a:hover, .navbar-inverse .navbar-nav > #scheduleNav.open > a:focus {
    background-color: #7a8aff;
}

#prNav:hover, #prNav.open, .prNav, .navbar-inverse .navbar-nav > #prNav.open > a, .navbar-inverse .navbar-nav > #prNav.open > a:hover, .navbar-inverse .navbar-nav > #prNav.open > a:focus {
    background-color: #00faff;
}

#TCANav:hover, #TCANav.open, .TCANav, .navbar-inverse .navbar-nav > #TCANav.open > a, .navbar-inverse .navbar-nav > #TCANav.open > a:hover, .navbar-inverse .navbar-nav > #TCANav.open > a:focus {
    background-color: #dcb143;
}


.showNavSub, .watchNowNavSub, .photosNavSub {
    position: relative;
}

.mediaContactEmail a {
    font-weight: bold;
    color: black;
}

    .mediaContactEmail a:hover {
        color: #ff484c;
    }

.btn {
    border-radius: 0;
    padding: 1px 5px;
}

.btn-default {
    background-color: transparent;
    border-color: rgb(74,82,143);
    color: black;
}

    .btn-default:hover {
        background-color: rgb(74,82,143);
        border-color: rgb(74,82,143);
        color: white;
    }



.navDisplay {
    font-family: HelveticaNeueLTStd-Md;
    font-weight: bold;
    font-size: 7pt;
    /*white-space: nowrap;*/
}

.showNav, .scheduleNav, .watchNowNav, .photosNav {
    padding-left: 20px;
}

.sSection {
    padding: 5px 0;
    display: flex;
    flex-direction: column;
    list-style: none;
}

.sSection2 {
    padding: 1px 0;
    display: flex;
    flex-direction: column;
    list-style: none;
    font-size: 7pt;
}

.blackHeaderList {
    background-color: #000;
    color: #fff;
}

.movieSection {
    padding-left: 30px;
    padding-top: 12px;
}

.movieSection2 {
    padding-left: 70px;
    padding-top: 12px;
}

#showList li {
    list-style: none;
    display: inline;
    width: 25%;
}

.navbar-inverse .navbar-nav > #scheduleNav.open > a, .navbar-inverse .navbar-nav > #scheduleNav.open > a:hover, .navbar-inverse .navbar-nav > #scheduleNav.open > a:focus {
}


.schedNavMain {
    /*height: 80px;*/
    position: relative;
}

/*.newsBox {
     display: flex;
  justify-content: center;
  align-items: center; 
}*/

#searchNav:hover, #searchNav.open, .searchNav {
    background-color: #c54ff9;
}

#txtSearch {
    background-color: #c54ff9;
    width: 100%;
    padding-left: 35px;
    height: 100%;
    font-size: 20pt;
    border: none;
    outline: none;
    letter-spacing: 4px;
    padding-top: 3px;
    text-transform: uppercase;
}

    #txtSearch::-webkit-input-placeholder {
        color: #000;
    }

    #txtSearch:-moz-placeholder { /* Firefox 18- */
        color: #000;
    }

    #txtSearch::-moz-placeholder { /* Firefox 19+ */
        color: #000;
    }

    #txtSearch:-ms-input-placeholder {
        color: #000;
    }

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 2px;
    background-color: #fff;
}

.photo-viewer-modal {
    background-color: #000;
    opacity: 0.9;
    filter: alpha(opacity=90); /* For IE8 and earlier */
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: -10;
}

.media-viewer {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10000;
}

#photo-container img {
    border: 1px solid #fff;
    max-width: 100%;
}

#photo-container .caption {
    color: white;
    bottom: -30px;
}


#photo-container, #_video2 {
    position: absolute;
    color: #fff;
    top: 50%;
    left: 50%;
    padding: 15px;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/*#photo-container {
            position: absolute;
            top: 50%;
            left: 50%;
        }*/


#featureVideo {
    margin-left: auto;
    margin-right: auto;
}

.embedBox {
    border-radius:0;
    border-color:#000;
}

.btn-copy {
    color:#fff;
    background-color:#000;
}
.btn-copy:hover {
    color:#000;
    background-color:#fff;
    border-color:#000;
}
.homeSection {
    margin-bottom: 15px;
}

#photo-viewer span {
    position: absolute;
    top: 50%;
    left: 50%;
    color: white;
    padding: 5px;
    background-color: #1A1A1A;
    z-index: -1;
}

.btnClose {
    position: absolute;
    display: inline-block;
    background-image: url(https://cdn.poptv.com/btn-close.png);
    background-repeat: no-repeat;
    top: -5px;
    right: -5px;
    cursor: pointer;
    height: 30px;
    width: 30px;
    z-index: 100;
}


.photoTitle {
    font-size: 19pt;
    padding: 0 10px;
}

.photoCaption, .photoDetails {
    padding: 0 10px;
}

.carousel-inner .col-sm-6 {
    padding-right: 0;
    padding-left: 0;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
}

.schedSection {
    margin-top: 8px;
    margin-bottom: 8px;
    border-right: 1px rgb(74,82,143) solid;
}

.carousel-indicators {
    position: absolute;
    bottom: 5px;
    left: 20px;
    z-index: 15;
    width: 100px;
    padding-left: 0;
    margin-left: 0;
    text-align: right;
    list-style: none;
}

.carouselFont {
    font-weight: 900;
}


.schedTitle {
    white-space: normal;
    /*font-size: 6pt;*/
}

.schedEpisode {
    font-weight: 400;
    font-size: 6pt;
}

.homeDetail {
    margin-top: 20px;
    margin-bottom: 30px;
}

.homeDetailButton {
    padding: 4px 8px;
    vertical-align: middle;
}

    .homeDetailButton:hover {
        cursor: pointer;
    }

.programDetails {
    padding-bottom: 20px;
}

#featureImg:hover {
    cursor: pointer;
}

.btnChev {
    padding-bottom: 3px;
    font-size: 10px;
    vertical-align: middle;
}
/*.schedTime {
    position: absolute;
    bottom: 0;
}*/

.show .col-sm-6, .lastShow .col-sm-6 {
    padding-right: 0;
    padding-left: 0;
}

.showLogo {
    position: relative;
}

.logoNav {
    background-color: #1a1a1a;
    margin-top: 0;
}

#backBtn:hover {
    color: #ff484c;
    text-decoration: none;
    cursor: pointer;
}

.showEye {
    position: absolute;
}

    .showEye:hover {
        cursor: pointer;
    }

.showEpText {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 30px;
    font-size: 6pt;
    letter-spacing: 0.125em;
    color: #000;
    font-weight: bold;
}

#pwInputBlock {
    margin: 5px 20px 5px 20px;
}
#downLoadBtn {
   visibility:hidden;
   height:1px;
}

.pop-Show-Name, .pop-Show-Season {
    font-family: HelveticaNeueLTStd-Md;
    font-size: 6pt;
    text-align: left;
    letter-spacing: 0.125em;
    line-height: 0;
}

.pop-Show-Name {
    padding-bottom: 3px;
    font-weight: bold;
}

.pop-Show-mobile {
    font-family: HelveticaNeueLTStd-Md;
    font-weight: bold;
    font-size: 8pt;
    display: inline-block;
    margin-bottom: 15px;
}

.pop-Show-desktop {
    display: none;
}

.pop-Show-Schedule {
    display: block;
    margin: 8px 0;
}

.pop-Show-Schedule-time {
    display: inline-block;
    font-size: 30pt;
    text-align: left;
    letter-spacing: 0.125em;
    line-height: 100%;
}
.downLoadItem:hover {
    cursor:pointer;
    color:#ff484c;
}

#nowNextTonightSection {
    height: auto;
}

.newsBox {
    position: absolute;
    color: white;
}

.twitterBox {
    position: absolute;
    color: white;
    text-transform: uppercase;
    overflow-y: scroll;
    border-radius: 0;
    background-color: white;
}
/*#popNowD {
    padding-left: 25px;
}*/

.popShowSchedule {
    display: inline-block;
}

.popShowScheduleInfo {
    display: inline-block;
    vertical-align: top;
}

.popShowScheduleTime {
    display: inline-block;
    text-align: left;
    letter-spacing: 0.125em;
    line-height: 100%;
    vertical-align: top;
    padding-right: 10px;
}

.popShowSeason, .popShowName {
    letter-spacing: 0.125em;
    text-align: left;
    font-family: HelveticaNeueLTStd-Md;
    vertical-align: top;
    line-height: 1.8;
}

.popShowTime {
    line-height: 1.3;
    letter-spacing: 0.125em;
}

.popShowName {
    font-weight: bold;
}

.pop-Show-mobile {
    display: inline-block;
}

.pop-Show-Schedule-info, .pop-Show-time {
    display: none;
}

.showFlag img:hover {
    cursor: pointer;
}

.bioSection {
    display: none;
    margin-bottom: 40px;
}

.castSubBio {
    padding-bottom: 40px;
}

#overLayImg {
    position: absolute;
    z-index: 100;
}

.getBio {
    text-decoration: underline;
    font-weight: bold;
}

.bioLink {
    color: #a3a5a6;
    font-size: 14px;
}

    .getBio:hover, .castImg:hover, .bioLink:hover {
        cursor: pointer;
    }

.subMenu {
    display: inline-block;
}

#showSubMenu li.active {
    color: white;
}

#homeSchedule {
    position: relative;
    height: auto;
}

#itsOn {
    display: none;
}


#aboutBox {
    max-width: 1170px;
    margin: 25px auto 50px auto;
    text-align: justify;
    text-justify: inter-word;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/********nav channel finder********/

#showSubHeader {
    background-color: black;
}

#channel-locator {
    height: 100%;
}

.channelNav {
    display: none;
}

#zipFinder {
    width: 100px;
    margin-left: 10px;
    font-family: HelveticaNeueLTStd-Md;
    border-radius: 0;
    padding: 2px 0;
    border-color: rgb(199,199,199);
    height: auto;
    font-weight: 400;
    font-size: 12px;
}

    #zipFinder:hover, #zipFinder:focus {
        border-color: #000;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

#finderNav {
    width: 280px;
    height: 50px;
    padding-top: 14px;
    border-left: 1px rgb(199,199,199) solid;
    padding-left: 20px;
}

    #finderNav.active, #finderNav:hover, #finderNav:hover #zipFinder {
        background-color: #e4ff00;
    }

#finderNav {
    display: none;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret {
    display: none;
    font-family: "Titling Gothic FB Comp Med";
    font-style: normal;
    font-weight: normal;
}



#zipFinder::-webkit-input-placeholder {
    color: #000;
}

#zipFinder:-moz-placeholder { /* Firefox 18- */
    color: #000;
}

#zipFinder::-moz-placeholder { /* Firefox 19+ */
    color: #000;
}

#zipFinder:-ms-input-placeholder {
    color: #000;
}

#homeSchedule .pop-Show-Schedule-info {
    white-space: nowrap;
}

.pop-channel-dropdown {
    border: 2px solid #e4ff00 !important;
    background-color: #e4ff00 !important;
    margin-top: 0;
    padding: 15px 0 5px 5px;
    font-family: HelveticaNeueLTStd-Md;
    font-weight: bold;
    font-size: 9pt;
    position: absolute;
    top: 100%;
    right: 0;
    left: auto;
    z-index: 1000;
    float: left;
    min-width: 160px;
    text-align: left;
    list-style: none;
    overflow: hidden;
}

#finderNav .pop-channel-dropdown {
    padding: 5px 0 25px 5px;
}

.pop-channel-dropdown ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
}

.pop-channel-dropdown.dropup {
    margin-bottom: 0;
    margin-top: auto;
    top: auto;
    bottom: 100%;
    width: 100% !important;
}

.pop-channel-dropdown li {
    white-space: nowrap;
}

    .pop-channel-dropdown li .channel-locator-channel {
        color: #000 !important;
        display: inline-block;
        width: 10%;
        padding-right: 8px;
        margin-right: 8px;
        text-align: right;
        vertical-align: top;
    }

    .pop-channel-dropdown li .channel-locator-network {
        color: #000 !important;
        display: inline-block;
        width: 85%;
        padding-right: 4px;
        text-align: left;
        white-space: normal;
    }

.pop-channel-dropdown li, #footerChannel-dropdown li {
    padding: 4px 0;
    border-bottom: 2px solid #e4ff00 !important;
}

    .pop-channel-dropdown li:last-child {
        border-bottom: none !important;
    }

#channel-locator form.form-inline button.btn.btn-link {
    color: #000 !important;
    margin-left: 20px;
    font-size: 36px;
}

    #channel-locator form.form-inline button.btn.btn-link:hover, #channel-locator form.form-inline button.btn.btn-link:focus {
        color: #000 !important;
        margin-left: 20px;
        font-size: 36px;
    }


.navbar-inverse .btn-link:hover, .navbar-inverse .btn-link:focus {
    color: #000 !important;
}

.navbar-inverse .btn-link:hover {
    color: #000 !important;
}


/************menu details**************/
.menu-large {
    position: static !important;
}

.megamenu {
    /*padding: 5px 0px;*/
    width: 100%;
    border: none;
}

    .megamenu > li > ul {
        padding: 0;
        margin: 0;
    }

        .megamenu > li > ul > li {
            list-style: none;
        }

            .megamenu > li > ul > li > a {
                display: block;
                /*padding: 3px 20px;*/
                clear: both;
                font-weight: normal;
                line-height: 1.428571429;
                white-space: normal;
            }

    /*.megamenu > li ul > li > a:hover,
    .megamenu > li ul > li > a:focus {
        text-decoration: none;
        color: #262626;
        background-color: #f5f5f5;
    }*/

    .megamenu.disabled > a,
    .megamenu.disabled > a:hover,
    .megamenu.disabled > a:focus {
        color: #999999;
    }

        .megamenu.disabled > a:hover,
        .megamenu.disabled > a:focus {
            text-decoration: none;
            background-color: transparent;
            background-image: none;
            filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
            cursor: not-allowed;
        }

    .megamenu.dropdown-header {
        color: #428bca;
        font-size: 18px;
    }

.dropdown-menu {
    border-radius: 0;
}

/*///about*/

/*#aboutDetail {
    -webkit-column-count: 1; 
    -moz-column-count: 1; 
    column-count: 1;
}

#bioDetails {
    -webkit-column-count: 1; 
    -moz-column-count: 1;
    column-count: 1;
}*/
/*showSection*/

#showSubMenu {
    position: absolute;
    padding-left: 0;
    font-size: 13px;
    color: white;
    letter-spacing: 2px;
    z-index: 10;
}

    #showSubMenu li:hover {
        cursor: pointer;
        color: white;
    }

/*.showSubLogo {
    height: 100%;
}*/

#showSubReminder {
    margin-left: 10px;
}

/*#showSubHeader {
    border-bottom: 1px solid #464646;
}*/

#showSubMenu {
    top: 50%;
}

    #showSubMenu ul {
        position: relative;
        top: 50%;
        padding-left: 0;
    }

    #showSubMenu li {
        float: left;
        /*width: 20%;*/
        list-style: none;
        text-align: center;
    }

    #showSubMenu .subItem {
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: translateY(-50%);
    }


    #showSubMenu ul li:last-child {
        text-align: right;
        white-space: nowrap;
    }

    #showSubMenu .active a {
        color: #fff !important;
    }

#closeItem {
    position: absolute;
    bottom: 3px;
    width: 10px;
    left: 5px;
}

#closeZip2 {
    position: absolute;
    bottom: -25px;
    width: 10px;
    left: -4px;
}


#closeZip {
    position: absolute;
    top: -15px;
    width: 10px;
    right: 12px;
}

    #closeZip:hover, #closeItem:hover, #closeZip2:hover {
        cursor: pointer;
    }

    #closeZip img, #closeZip2 img {
        width: 10px;
    }


#closeItem img {
    width: 100%;
}

.pressReleaseTime {
    background-color: black;
    padding: 4px 15px;
    color: white;
}

#whereToWatchSub, #whereToWatchInfoSub {
    position: absolute;
}

    #whereToWatchSub:hover {
        cursor: pointer;
    }

#whereToWatchInfoSub {
    z-index: 1000;
}

.dropdown-menu {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.logoBlock {
    position: relative;
    /*margin-bottom:15px;*/
    /*margin-top:10px;*/
}

#contentHeader {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
}

.showHeader {
    letter-spacing: 2px;
    font-size: 35px;
    margin-bottom: 10px;
}

.showFont {
    letter-spacing: 2px;
}

.showSubHeader {
    letter-spacing: 3px;
    font-size: 28px;
    margin-bottom: 10px;
}

.mainEpisode {
    position: relative;
}

.mainEpisodeMargin {
    margin-bottom: 60px;
}

.mainEpisode .mainEpImg {
    width: 100%;
}

.mainEpisode #bigPlayBtn {
    position: absolute;
    bottom: 0;
    right: 0;
}

/*.seasonBtnGrp {
    position: absolute;
    right: 0;
    top: 6px;
    /*z-index:10000;*/
}*/

#showMobileMenu {
}

.seasonBtn {
    border: 1px solid black;
    text-align: center;
    display: inline-block;
    font-size: 10px;
    letter-spacing: 1px;
    float: left;
    border-right: none;
}

    .seasonBtn:last-child {
        border: 1px solid black;
    }

    .seasonBtn:hover {
        background-color: black;
        color: white;
        cursor: pointer;
    }

.seasonBtnActive {
    background-color: black;
    color: white;
}

    .seasonBtnActive:hover {
        cursor: default;
    }

#showMobileLogo {
    margin: 10px 15px;
}

#subLogoInfo {
    color: #fff;
    display: inline-block;
    margin-left: 15px;
    position: absolute;
    top: 35%;
}
    .btn-agree {
            background: black;
    color: white;
    border-color: black;
    }
        .btn-agree:hover {
                color: #333;
    background-color: #fff;
    border-color: #333;
}

#mobileSubLogo {
    background-color: black;
    position: absolute;
    width: 100%;
    bottom: 0;
    /*min-height: 55px;*/
}

.mobileSubLogo {
    background-color: black;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.smPlayBtn {
    position: absolute;
    bottom: 0;
    left: 0;
}
/*Video*/
.nowShowing {
    text-align: center;
    vertical-align: middle;
    width: 100%;
    z-index: 700;
    opacity: 0.6;
    position: absolute;
    height: 100%;
    background-color: black;
}

.noVideo {
    color: #fff;
    text-align: center;
}

.vidActive {
    color: #fff;
}

.mediaContact {
    margin-bottom: 20px;
}

.nowShowingText {
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1000;
    -ms-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    letter-spacing: 2px;
    font-size: 25px;
}

#videoSection {
    position: relative;
    background-color: black;
}

/*.videoDetailSection {
    margin-bottom: 30px;
}*/

/*#_video2 {
    border-top: 1px solid #464646;
    border-right: 1px solid #464646;
    border-bottom: 1px solid #464646;
    border-left: 1px solid #464646;
}*/

#videoShowList {
    unicode-bidi: bidi-override;
    /*direction: rtl;*/
    overflow: scroll;
    overflow-x: hidden !important;
    color: #929292;
    /*margin-top:10px;*/
    margin-left: 6px;
}


    /*#videoShowItems {
    border-left: 1px solid #464646;
    border-top: 1px solid #464646;
    border-bottom: 1px solid #464646;
}*/

    #videoShowList::-webkit-scrollbar {
        width: 6px;
    }



    #videoShowList::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px #464646;
        background-color: #464646;
        border-radius: 0;
    }

    #videoShowList::-webkit-scrollbar-thumb {
        border-radius: 0;
        -webkit-box-shadow: inset 0 0 6px lightgray;
        color: red;
    }


    #videoShowList ul {
        direction: ltr;
        padding-top: 5px;
        padding-left: 6px;
    }

.vidSection {
    display: inline-block;
}

.videoImg {
    width: 165px;
    position: relative;
}

    .videoImg img {
        width: 100%;
    }

.videoTitle {
    font-size: 10px;
    vertical-align: top;
    font-weight: bold;
}

.nowPlaying {
    font-size: 7px;
}

#videoShowHeader {
    border-bottom: 1px solid #464646;
    height: 25px;
    position: relative;
    width: 100%;
}

#videoHeaderX {
    height: 100%;
    width: 25px;
    position: absolute;
    left: 0;
    top: 0;
    border-right: 1px solid #464646;
}

#videoCloseImg {
    width: 100%;
    padding: 5px;
}

.pop-Show-Image:hover, .videoSelect:hover {
    cursor: pointer;
}
/*Photo*/
#photoSection {
    position: relative;
    background-color: black;
}

.photoSelected {
    display: none;
}

#selectedPhoto {
    position: relative;
}

#selectedImg {
    height: 100%;
    position: absolute;
}

#selectedPhotoCaption {
    text-align: center;
}


#selectedImg #gallerySelectedImage {
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: auto;
    height: auto;
    background-color:white;

}

.selectedPhotoGrp {
    color: #fff;
    position: absolute;
    z-index: 110;
}

#gallery {
    position: absolute;
    background-color: black;
}

#selectedPhoto {
    position: relative;
    background-color: black;
    margin-left: auto;
    margin-right: auto;
}

#photoExpand, #photoDownload {
    z-index: 140;
}

    #photoExpand:hover, #photoDownload {
        cursor: pointer;
    }

#photoDownload {
    position: absolute;
    color: white;
}

.downloadPhoto {
    color: black;
}

    .downloadPhoto:hover {
        color: #ff484c;
        cursor: pointer;
    }

.borderDiv {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 10px solid transparent;
    z-index: 100;
    transition: all 0.5s ease;
    border-width: 7px;
    border-style: solid;
    border-color: white;
}

#whereToWatchMobile {
    width: 120px;
}

.arrowImg {
    position: absolute;
    top: 50%;
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateY(-50%);
}

    .arrowImg:hover, #photoArrowGrp:hover, .photoChangeBlock:hover {
        cursor: pointer;
    }

.photoChangeBlock {
    z-index: 125;
    position: absolute;
}

#photoScroller {
    position: absolute;
}

#photoList {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.subMenu span:hover {
    color: #fff;
    cursor: pointer;
}

.photoListPhoto {
    padding-right: 10px;
    display: inline-block;
    position: relative;
    overflow: hidden;
}

    .photoListPhoto img {
        /*height: 100%;*/
        margin-left: auto;
        margin-right: auto;
        background-color:white;
    }

    .photoListPhoto:hover {
        cursor: pointer;
    }

#photoGradient {
    position: absolute;
    z-index: 100;
    display: none;
}

/*extra*/

.pop-row {
    position: relative;
}

.pop-scroller {
    position: absolute;
    overflow: hidden;
    height: 150px;
    width: 100%;
}

.pop-show {
    position: absolute;
    left: 0;
    white-space: nowrap;
}

.showImgItem {
    display: inline-block;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    margin-bottom: 30px;
}

.showImage {
    position: relative;
}

    .showImage img {
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

        .showImage img:hover {
            cursor: pointer;
        }

.pop-show-item {
    display: inline-block;
    position: relative;
    overflow: hidden;
    vertical-align: top;
    margin-bottom: 50px;
}

.pop-Show-Detail {
    min-height: 50px;
}

.pop-show .pop-show-item:last-of-type {
    margin: 0;
}

.pop-show-item img, .pop-item img {
    width: 100%;
}

.pop-Show-Image {
    position: relative;
}

.pop-Show-Text {
    white-space: normal;
}

.pop-Show-Title {
    letter-spacing: 2px;
    font-size: 20px;
    padding: 8px 0;
}

/*.pop-Show-Detail {
    font-size: 12px;
}*/
.itemTitleFont {
    color: #000;
}

.pop-item {
    display: inline-block;
    position: relative;
}

.itemDetails {
    margin-bottom: 40px;
}

.btn-scroll:hover {
    font-weight: 800;
}

.btn-scroll {
    display: inline-block;
    position: absolute;
    width: 30px;
    height: 150px;
    color: #ef0000;
    font-size: 30px;
    border: none;
    background-color: transparent;
    margin: 10px 0;
    outline: none;
}

*:focus {
    outline: none;
}

.pop-left {
    left: 0;
}

.pop-right {
    right: 0;
}

.btn-scroll.disabled {
    display: none;
}

/*.navGroup {
    position: absolute;
    top: -20px;
    right: 0;
    display: inline-block;
}*/

.scrollBtn {
    display: inline-block;
    /*float: left;*/
    position: absolute;
}

    .scrollBtn:hover {
        cursor: pointer;
    }

#heroText {
    position: absolute;
    left: 15px;
    bottom: 10px;
    width: 33%;
}

#heroTitle {
    color: yellow;
    letter-spacing: 2px;
}

#heroDetail {
    color: white;
}

.modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
}

.modal-dialog {
    padding: 0;
}

.modal-header {
    border: none;
    padding: 10px 10px 0 0;
}

.modal-body {
    position: relative;
    padding: 0 30px 20px 30px;
}

.providerLogo img {
    width: 100%;
}

.providerLogo {
    padding: 20px;
}

    .providerLogo:hover {
        background-color: #e6e6e6;
        cursor: pointer;
    }

#mvpdMenuLink {
    display: none;
}

#mvpdLogoMenu {
    height: 40px;
    padding-top: 10px;
}

#loginNav {
    height: 50px;
    border-left: 1px rgb(199,199,199) solid;
}

    #loginNav.active, #loginNav:hover {
        background-color: #e6e6e6;
        border-color: rgb(199,199,199);
    }

    #loginNav a:focus {
        outline: none;
        outline-offset: 0;
    }

@media screen and (min-width: 768px) {
    .modal-content {
        -webkit-box-shadow: none;
        box-shadow: none;
    }
}


@media(min-width: 400px) {
    .logoBlock {
        position: relative;
        /*margin-bottom: 25px;*/
        /*margin-top: 10px;*/
    }
}

@media(min-width: 550px) {
    .footerMobile {
        display: none;
    }

    #pwInputBlock {
        margin: 10px 30px 15px 30px;
    }

    #pwBtnText {
    vertical-align:middle;
}


    .footerDesktop {
        display: block;
    }

    .showFlag {
        margin-bottom: 40px;
    }

    .aboutGrouping {
        font-size: 10px;
        text-align: left;
        display: inline-block;
    }

    #aboutTerms {
        border-right: 1px solid white;
        padding-right: 10px;
    }

    #aboutPolicy {
        padding-left: 10px;
    }

    #footerZipFinder {
        font-size: 7pt;
    }

    /*#aboutDetail {
        -webkit-column-count: 2;
        -moz-column-count: 2; 
        column-count: 2;
    }*/
}

@media(min-width: 605px) {

    .showEpText {
        font-size: 10pt;
    }

    .showFont {
        letter-spacing: 3px;
    }



    /*.pop-Next {
        display: inline-block;
        padding-left: 40px;
    }*/

    /*.pop-Show-Schedule-time {
        font-size: 20pt;
        line-height: 140%;
    }*/

    .pop-Show-Name {
        font-size: 6pt;
    }

    .pop-Show-Season {
        font-size: 5pt;
    }

    .pop-Show-time {
        font-size: 12pt;
    }
}

@media(min-width: 720px) {

    #homeSchedule {
        position: relative;
        height: 85px;
    }


    /*#footer-pop-channel-button {
        font-size: 10pt;
    }*/

    #footerChannel-dropdown {
        font-size: 6pt;
    }
}

@media (max-width: 768px) {
    .megamenu {
        margin-left: 0;
        margin-right: 0;
    }


        .megamenu > li {
            /*   margin-bottom: 30px;*/
        }

            .megamenu > li:last-child {
                margin-bottom: 0;
            }

        .megamenu.dropdown-header {
            padding: 3px 15px !important;
        }
}



@media(min-width: 768px) {
    .homeSection {
        margin-bottom: 0;
    }

    #pwInputBlock {
        margin: 5px 30px 5px 30px;
    }

    #pwBtnText {
    vertical-align:super;
}


    .showFlag {
        margin-bottom: 50px;
    }

    .pop-Show-mobile {
        display: none;
    }

    .pop-Show-time {
        font-size: 12pt;
        text-align: left;
        letter-spacing: 0.055em;
        line-height: 1.6;
        display: inline-block;
    }

    .pop-Show-Schedule-info {
        display: block;
        line-height: 90%;
    }

    .pop-Now {
        padding-left: 35px;
    }

    .pop-Next {
        padding-left: 60px;
    }

    .pop-Tonight {
        padding-left: 60px;
    }


    #homeSchedule {
        position: relative;
        height: 80px;
    }

    .pop-Show-Schedule {
        display: inline-block;
        margin: 0;
        vertical-align: top;
    }

    .pop-Now {
        padding-left: 35px;
    }

    .pop-Next {
        padding-left: 80px;
    }

    .pop-Tonight {
        padding-left: 70px;
    }

    .pop-Show-Schedule-time {
        font-size: 30pt;
        line-height: 140%;
    }

    .pop-Show-Name {
        font-size: 6pt;
    }

    .pop-Show-Season {
        font-size: 5pt;
    }

    .pop-Show-time {
        font-size: 12pt;
    }

    /*.navGroup {
        top: -25px;
    }*/

    .bioHeaderFont {
        line-height: 1;
    }

    .navDisplay {
        height: auto;
    }

    .lastShow {
        margin-bottom: 0;
    }
    /*.show {
        margin-bottom: 30px;
    }*/

    .pop-Now {
        padding-left: 65px;
    }

    .pop-Next {
        padding-left: 50px;
    }

    .pop-Tonight {
        padding-left: 0;
    }

    #itsOn {
        display: inline-block;
        position: absolute;
        height: 100%;
        left: 0;
    }

    .navLink {
        font-size: 10pt;
        letter-spacing: 2px;
    }

    .navSection {
        /*border-right: 1px rgb(176,73,62) solid;*/
        margin-top: 7px;
        margin-bottom: 7px;
        display: flex;
        flex-wrap: wrap;
    }

    .movieSec {
        margin-top: 7px;
    }

    .navDetails {
        border-left: 1px rgb(199,199,199) solid;
        width: 110px;
        text-align: center;
    }

    #txtSearch {
        background-color: #c54ff9;
        width: 100%;
        padding-left: 35px;
        height: 100%;
        font-size: 45pt;
        border: none;
        outline: none;
        letter-spacing: 4px;
        padding-top: 3px;
    }

    .pop-navbar-container {
        padding-left: 35px;
        /*border-bottom: 1px rgb(199,199,199) solid;*/
    }

    .contentSection {
        margin-bottom: 20px;
    }

    #itsOn {
        width: 35px;
    }

    .lastShow {
        margin-bottom: 0;
    }

    #showSubLogo {
        padding-left: 0;
    }

    .channelNav {
        display: block;
    }

    .flex-container {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }

    .showEpText {
        font-size: 8pt;
    }


    /*#footer-pop-channel-button {
        font-size: 12pt;
    }*/

    #footerChannel-dropdown {
        font-size: 8pt;
    }

    .bannerRow {
        margin-top: 0;
    }

    /*#aboutDetail {
        -webkit-column-count: 3;
        -moz-column-count: 3; 
        column-count: 3;
    }

    #bioDetails {
        -webkit-column-count: 2;
        -moz-column-count: 2; 
        column-count: 2;
    }*/
}

@media(min-width: 850px) {
    #itsOn {
        display: inline-block;
    }



    .navLink {
        font-size: 10pt;
        letter-spacing: 2px;
    }

    #homeSchedule {
        position: relative;
        height: 105px;
    }

    .pop-Show-Name, .pop-Show-Season {
        line-height: 0.5;
    }

    .pop-Now {
        padding-left: 95px;
    }

    .pop-Next {
        padding-left: 50px;
    }

    .pop-Show-Schedule-time {
        font-size: 40pt;
    }

    .pop-Show-Name {
        font-size: 7pt;
    }

    .pop-Show-Season {
        font-size: 6pt;
    }

    .pop-Show-time {
        font-size: 16pt;
    }


    /*#footer-pop-channel-button {
        font-size: 16pt;
    }*/

    #footerChannel-dropdown {
        font-size: 8pt;
    }
}


@media(min-width:965px) {
    #finderNav {
        display: inline-block;
    }

     #pwInputBlock {
        margin: 10px 50px 15px 50px;
    }
     #pwBtnText {
    vertical-align:middle;
}

}

@media(min-width: 997px) {

    .lastShow {
        margin-bottom: 0;
    }

    /*.show {
        margin-bottom: 50px;
    }*/


    .pop-Show-Name {
        font-size: 8pt;
    }

    .pop-Show-Season {
        font-size: 6pt;
    }

    .homeDetail {
        min-height: 360px;
    }


    .schedTitle {
        white-space: normal;
        /*font-size: 7pt;*/
    }

    .schedEpisode {
        font-weight: 400;
        font-size: 7pt;
    }

    .navDisplay {
        font-size: 8pt;
    }

    .showEpText {
        font-size: 10pt;
    }

    #finderNav, #finderNav .pop-channel-dropdown {
        width: 340px;
    }

    /*#footer-pop-channel-button {
        font-size: 18pt;
    }*/

    #footerChannel-dropdown {
        font-size: 10pt;
    }
}

@media(min-width: 1080px) {
    .navDetails {
        border-left: 1px rgb(199,199,199) solid;
        width: 124px;
        text-align: center;
    }

    .navLink {
        font-size: 12pt;
        letter-spacing: 2px;
    }
}


@media(min-width: 1336px) {
    .navDetails {
        border-left: 1px rgb(199,199,199) solid;
        width: 174px;
        text-align: center;
    }
      #pwInputBlock {
        margin: 10px 70px 15px 70px;
    }
}
